loginSuccess:
  stylesheets:  [-*, /assets/bootstrap/css/bootstrap.min.css, /assets/css/metro.css, /assets/font-awesome/css/font-awesome.css, /assets/css/style.css, /assets/css/style_responsive.css, /assets/css/style_default.css, /assets/uniform/css/uniform.default.css]
  javascripts:  [-*, /assets/js/jquery-1.8.3.min.js, /assets/bootstrap/js/bootstrap.min.js, /assets/uniform/jquery.uniform.min.js, /assets/js/jquery.blockui.js, /assets/jquery-validation/dist/jquery.validate.min.js, /assets/js/app.js ]
  
  has_layout:   false